ensembl-tools

module (bold = default) build dependencies
ensembl-tools/85 perl 5.22.1 perl/5.22.1

also see Using Software.